Subject: Trainer Candidate - Sarvjeet Singh
From: Sarvjeet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 06:14:20 -0400

| | Tech Support Test

Name | Sarvjeet Singh
E-mail | [email-masked]
Phone Number | (91) 9646193822
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | MOHALI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Randstad India Pvt ltd | Service Engineer | Still working | 25400
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-20 Days
Please briefly describe your work experience specifically in training? | I am doing Working As service Engineer and customer interaction with me Handling escalation from Customers and Technical Support to my team and other location Help from me as my Team
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I Facing a any issues in Traning or Managing a Team I do first clearly Listen my Team Query after that Talk with My Team One By One all Queries and Slove these Personally like my Family with Team. My Team Was Face Any Issue I Solve that Like my Family.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good vs Great Customer can make all the Difference to our bottom Line. These is 84 percent of business that focus on customer service increase as a result in future. 73 percent customer says was good experience to your service but Beeter Reviews for loyal customer which encourage others to engage with our Business.
What according to you makes you a good candidate for this position? | My Skills and Mangerial experience make an ideal candidate for this position for example at my current job at two time I am best performer from whole North Team
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |